body {
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(255,255,255,1) 400px, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(400px,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(255,255,255,1) 400px,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(255,255,255,1) 400px,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(255,255,255,1) 400px,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(204,204,204,1) 0%,rgba(255,255,255,1) 400px,rgba(255,255,255,1) 100%); /* W3C */
    background-attachment: fixed !important;
}
img {
	border: 0;
}
#navtop {
	position: fixed;
	width: 100%;
	min-width: 924px;
	background: #fff;
	border-bottom: 1px solid #d9d9d9;
	z-index: 1000;
	box-shadow: 0 0 10px rgba(0,0,0,0.25);
}
#nav {
	margin: 0 auto;
	width: 756px; height: 188px;
}
#nav .icon {
	float: left;
	margin: 0; padding: 0px;
	width: 84px; height: 84px;
	font-size: 11px;
	text-align: center;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;

}
#nav .icon img {
	margin: 0 18px;
	display: block;
}

.home {
	position: absolute;
	top: 0; left: 15px;
	width: 96px; height: 94px;
	font-size: 11px;
	text-align: center;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;

}
.home img {
	margin: 0 24px;
	display: block;
}

.part {
	position: absolute;
	top: 62px; left: 15px;
	width: 96px; height: 126px;
	font-size: 11px;
	text-align: center;
}
.part img {
	margin: 0;
	display: block;
}

.active {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1.0 !important;
	-khtml-opacity: 1.0 !important;
	opacity: 1.0 !important;
}
.icon a, .home a {
	color: inherit;
	text-decoration: none;
}


.view {
	position: absolute;
	top: 0; right: 0;
	font-size: 11px;
}

#b, #l {
	float: right;
	margin: 2px;
	width: 16px; height: 16px;
	padding: 2px;
	background: #d9d9d9;
	cursor: pointer;
}
#v {
	margin-top: 5px;
	float: right;
	color: #d9d9d9;
}
#b.active {
	background: red;
}
#l.active {
	background: red;
}
#nav .icon #b img, #nav .icon #l img {
	margin: 0;
}

#footer {
	clear: both;
	width: 960px;
	margin: 15px auto 45px auto;
	text-align: center;
	font-size: 11px;
}

a {
	color: inherit;
	text-decoration: none;
}
p.definition {
	margin: 0 0 15px 0;
	padding: 15px;
	background: #feffcc;
	font-size: 12px;
}
p.definition2 {
	margin: 0 0 15px 0;
	padding: 15px;
	font-size: 12px;
}


h2 {
	font-size: 42px;
	color: #666;
	margin-top: -20px;
}
.home_content {
	margin-top: 30px;
	color: #444;
	font-family: "Georgia", serif;
}
.home_content a {
	color: blue;
}
.home_content a:hover {
	text-decoration: underline;
}
.home_content p {
	margin: 10px 0; padding: 0;
	font-size: 16px;
	line-height: 24px;
}

#graph {
	width: 960px;
	height: 370px;
	position: relative;
	overflow: hidden;
	background: #efefef;
}
#graph .line {
	float: left;
	width: 1px;
}
#graph .grid {
	position: absolute;
	width: 959px;
	left: 1px; bottom: 0;
	border-top: 1px solid #fff;
}
#graph .grid p {
	margin: -7px 0 7px 0; padding: 0 5px;
	margin-top: -7px;
	display: block;
	float: left;
	width: 40px;
	background: #fff;
	font-size: 10px;	
	text-align: right;
	color: #666;
}

.rw {
	float: left;
	width: 240px;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
}
.rw p {
	color: blue;
}

.advert2 {
	float: left;
	margin: 20px 5px;
	padding: 5px;
	width: 220px;
	position: relative;
	background: #ddf0fa;
	color: #0088cc;
	font-size: 115%;
}
.advert2 .image {
	width: 218px; height: 218px;
	border: 1px solid #d9d9d9;
	background: #fff;
}
.advert2 .image div {
	display: block;
	margin: 4px;
	width: 210px;
	overflow: hidden;
}
.advert2 .image span {
	display: block;
	margin-left: -97px;
	width: 400px;
	text-align: center;
}
.advert2 .image img {
	display: inline;
	height: 210px;
	z-index: -1;
}
.advert2 .desc {
	clear: both;
	float: none;
	width: 210px;
	height: 30px;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}
.advert2 .desc p {
	margin: 0; padding: 0;
}
.advert2 .pricing {
	padding: 4px;
	width: 210px;
	height: 38px;
	border: 1px solid #d9d9d9;
	background: #fff;
	text-align: center;
}
.advert2 .pricing p {
	margin: 0; padding: 0;
}
.advert2 .pricing .buynow {
	float: none;
	margin: 0;
	font-size: 11px;
	color: #0088cc;
}
.advert2 .pricing .buynow b {
	font-size: 24px;
}
.advert2 .pricing .buynow:after {
	display: none;
}
.advert2 .timer {
	padding: 4px;
	font-size: 12px;
	color: #999;
	height: auto;
}
.advert2 .timer p {
	margin: 0; padding: 0;
}
.advert2 .timer .ending {
	float: left;
}
.end {
	clear: both;
}
.advert2 .timer {
	color: #0088cc;
	font-style: italic;
}


